Koobi 'img_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 28711
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2008 12:00AM
Updated: Jul 12 2010 07:37PM
Credit: S@BUN
Vulnerable: dream4 Koobi Pro 6.1
dream4 Koobi CMS 4.3
dream4 Koobi CMS 4.2.5
dream4 Koobi CMS 4.2.4
dream4 Koobi 5.4
dream4 Koobi 4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus